<html>

<head>
    <link rel="stylesheet" href="../css/style.css"/>
    <title>Pacs008 Receiver</title>
</head>

<body>
<form method="post" action="/response">
    <div class="form-body">
        <div class="row">
            <div class="form-holder">
                <div class="form-content">
                    <div class="form-items">
                        <h3>Pacs008 Receiver</h3>
                        <p>Enter the pacs message to get the response:</p>
                        <form class="requires-validation" novalidate>
                            <div class="col-md-12">
                                <textarea id="subject" name="pacs" placeholder="Enter your message.."
                                          style="height: 250px;"></textarea>
                            </div>
                            <div class="form-button mt-3">
                                <button id="submit" type="submit" class="btn btn-primary">Send</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
</body>

</html>